# This file created by conda-build 3.22.0
# meta.yaml template originally from:
# /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_20hrth08ty/clone/recipe, last modified Thu Sep 15 09:53:36 2022
# ------------------------------------------------

package:
  name: virtualenv
  version: 20.16.2
source:
  sha256: 0ef5be6d07181946891f5abc8047fda8bc2f0b4b9bf222c64e6e8963baee76db
  url: https://pypi.io/packages/source/v/virtualenv/virtualenv-20.16.2.tar.gz
build:
  entry_points:
    - virtualenv = virtualenv.__main__:run_with_catch
  number: '0'
  script: /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_20hrth08ty/croots/recipe/virtualenv_1663253628529/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m pip install . -vv
  string: py310hecd8cb5_0
requirements:
  build: []
  host:
    - bzip2 1.0.8 h1de35cc_0
    - ca-certificates 2022.07.19 hecd8cb5_0
    - certifi 2022.6.15 py310hecd8cb5_0
    - libcxx 14.0.6 h9765a3e_0
    - libffi 3.3 hb1e8313_2
    - ncurses 6.3 hca72f7f_3
    - openssl 1.1.1q hca72f7f_0
    - packaging 21.3 pyhd3eb1b0_0
    - pip 22.1.2 py310hecd8cb5_0
    - pyparsing 3.0.9 py310hecd8cb5_0
    - python 3.10.4 hdfd78df_0
    - readline 8.1.2 hca72f7f_1
    - setuptools 63.4.1 py310hecd8cb5_0
    - setuptools-scm 7.0.4 py310hecd8cb5_0
    - setuptools_scm 7.0.4 hd3eb1b0_0
    - sqlite 3.39.2 h707629a_0
    - tk 8.6.12 h5d9f67b_0
    - tomli 2.0.1 py310hecd8cb5_0
    - typing-extensions 4.3.0 py310hecd8cb5_0
    - typing_extensions 4.3.0 py310hecd8cb5_0
    - tzdata 2022c h04d1e81_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 hca72f7f_1
    - zlib 1.2.12 h4dc903c_3
  run:
    - distlib >=0.3.1,<1
    - filelock >=3.2,<4
    - platformdirs >=2,<3
    - python >=3.10,<3.11.0a0
test:
  commands:
    - pip check
    - virtualenv --help
  imports:
    - virtualenv
    - virtualenv.activation
    - virtualenv.app_data
    - virtualenv.config
    - virtualenv.create
    - virtualenv.discovery
    - virtualenv.run
    - virtualenv.seed
    - virtualenv.util
  requires:
    - pip
about:
  description: 'A tool for creating isolated virtual python environments.

    '
  dev_url: https://github.com/pypa/virtualenv
  doc_url: https://virtualenv.pypa.io/
  home: https://virtualenv.pypa.io/
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Virtual Python Environment builder
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 206db131-29a0-4fbd-8cac-a80864cd6f3f
  recipe-maintainers:
    - kalefranz
    - mingwandroid
  remote_url: git@github.com:AnacondaRecipes/virtualenv-feedstock.git
  sha: a45974429cc0948f43256f596232f518cc2d4d2a
